body{
background-color: #f1f1f187 !important;
}
#foot-img1 {
  width: 320px;
  position: absolute;
  top: 81px;
}
#foot-img2 {
  width: 628px;
  position: absolute;
  right: 0;
}
#footer .inner .foot-right {
  display: flex;
  flex-direction: column;
  color: white;
}
#contact-us {
z-index: 20;
  font-size: 19px;
  margin-top: 21px;
  margin-bottom: 14px;
}
#footer .inner .foot-right span {
  font-size: 15px;
z-index: 20;
  margin-bottom: 8px;
}
#footer {
  position: relative;
  height: 211px !important;
}
#footer .inner .foot-right {
  margin-top: 45px !important;
}
body {
  padding-right: 0 !important;
}
#tingzi {
  position: absolute;
  right: 0;
z-index: -1;
}
#diaoxiang {
  position: absolute;
  z-index: -1;
display: none;
}
.post-23 {
  margin-left: 60px !important;
}
.main1 .mt .ml {
  width: 766px !important;
}
.post-21 {
  margin-left: 60px !important;
}
.main1{
height: 694px !important;
}
*, ::before, ::after {
    box-sizing: content-box !important;
}
.article h1.arti_title {
    color: #bc1414 !important;
}
.focus-pagination{
display:none;
}
.post-11 .focus-navigation{
background:white !important;
}